body{width:100%; margin:0px; padding:0px; border:none !important; font-size:14px !important;}
.container{width:100%; margin:0px; padding:0px 15px !important;}
.content{width:100% !important; margin:0px; padding:0px !important;}
p{line-height:140% !important; font-size:14px !important;}
.top_container, .menu_container, .header_right p.expert,  .slider, .sidebar, .buynow, .testimonials, .seo_container, .footer_container, .footer_bottom{display:none; }

.product{width:210px !important; height: 260px !important; margin:0px; padding:0px;}
.product img{width:205px !important; height:205px !important;}
a, a:after { content: normal !important; }